Loading...
Searching...
No Matches
globus_ftp_control_auth_info_s Struct Reference

Authentication Values. More...

`#include <globus_ftp_control.h>`

## Detailed Description

Authentication Values.

This structure is populated and passed back to the user via the globus_ftp_control_auth_callback_t(). It contains the information needed to decide if a client may use the server.

The documentation for this struct was generated from the following file:

- globus_ftp_control.h